Ruby has a very simple windows installer.

At the moment, stay with the 2.2 branch. But there is usually a comment on the right suggesting the best version.